@charset "utf-8";
/*
Theme Name:irodori
Template:tenjiku_tcd091
Version:1.3.2
*/

/* common */
#container {color:#fff;background-color:#734871;}
#menu_archive .item:nth-child(2n) {background: #000;}
.logo_image.mobile {height: 50px;width: 176px;}

/* メニュー */
#header {z-index:1000!important;}
body.home.header_fix #header, #header {background-color: #291B28;}
body.home.header_fix #drawer_menu_button span, #drawer_menu_button span {background-color: #fff;}
body.home.header_fix #header_logo, #header_logo {left: 0;-webkit-transform: translate(0%, -50%);transform: translate(0%, -50%);}
#drawer_menu_button {display:none;}
.l-header__nav {display:block;float: right;}
body.home .l-header__nav {opacity: 0;}
body.home.header_fix .l-header__nav {
  -webkit-animation: opacityAnimation 1.0s ease forwards 0s;
  animation: opacityAnimation 1.0s ease forwards 0s;
}
.p-global-nav { display: flex; font-size: 14px; line-height: 80px; margin-bottom: 0; text-align: center; }
.p-global-nav li { list-style-type: none; }
.p-global-nav a { display: block; color:#fff; }
.p-global-nav [data-megamenu] + .sub-menu { display: none !important; }
.p-global-nav > li { border-left: 1px solid #734871; border-right: 1px solid #734871; flex: 0 1 auto; margin-left: -1px; }
.p-global-nav > li.menu-item-has-children:hover > .sub-menu { left: 0; }
.p-global-nav > li > a { padding: 0 21px; position: relative; }
.p-global-nav > li > .sub-menu { top: 100%; left: 0;background-color:#734871; }
.p-global-nav .menu-item-has-children { position: relative; }
.p-global-nav .menu-item-has-children:hover > .sub-menu { opacity: 1; left: 100%; visibility: visible; }
.p-global-nav .sub-menu { display: block; line-height: 1.2; text-align: left; opacity: 0; position: absolute; top: 0; left: 100%; transition: 0.2s; visibility: hidden; z-index: 2; }
.p-global-nav .sub-menu a { padding: 17px 39px 17px 25px; width: 240px; transition: padding-left 0.2s ease; }
.p-global-nav .sub-menu a:hover { padding: 17px 39px; }
.p-global-nav .sub-menu .menu-item-has-children > a { position: relative; }
.p-global-nav .sub-menu .menu-item-has-children > a::after { content: "\E910"; font-family: "design_plus"; position: absolute; top: 0; bottom: 0; right: 16px; margin: auto; width: 14px; height: 14px; }
.p-global-nav .sub-menu .menu-item-gtranslate-child a { width: 67px; box-sizing:border-box;padding: 17px 0px 17px 25px;}
.p-global-nav .sub-menu .menu-item-gtranslate-child a:hover { padding: 17px 0px 17px 30px;}
#drawer_menu .logo_text {font-size:24px;}

@media screen and (max-width:1201px) {
  .l-header__nav {display:none;}
  #drawer_menu_button {display:inline-block;}
  body.home.header_fix #header_logo, #header_logo {left: 2%;-webkit-transform: translate(2%, -50%);transform: translate(2%, -50%);}
}

/*  トップページ */
.cb_design_content {padding: 80px 0;}
.cb_design_content.num2 {color:#fff!important;}
.cb_design_content.num2 .bg_image.pc {background-position:center!important;}
.cb_free_space.num9 {background-color:#000;color:#734871!important;}
.cb_gallery {padding: 0 0 150px!important;}
.cb_gallery.num10 {padding:60px 0;background-color:#000;}
.cb_gallery.num10 .cb_header {display:none;}
.cb_design_content.num11 {color:#fff;}
.wp-image-253 {padding:0 10px;}
.cb_carousel .content {background-color:#291B28!important;}
.cb_carousel .title_area {color:#fff!important;}
#header_slider .item.video, 
#header_slider .item.youtube, 
#header_slider_wrap, 
#header_slider, 
#header_slider .slick-track {height: unset!important;aspect-ratio: 16 / 9;}
.cb_box_content .title_wrap {padding-top: 20px;}  
.cb_box_content .desc {line-height: 2;font-size: 1vw;top: 45%;}
@media screen and (max-width: 1201px) {
  .cb_box_content .title_wrap {padding-top: 15px;}  
  .cb_box_content .desc {line-height: 1.5;font-size: 1vw;}
}

/* page  */
.page #main_col {width:100%;padding-right:0px;}
#page_header .desc_area {top: 40%;}

@media screen and (max-width: 850px) {
.page #main_col {width: auto!important;margin: 0 10px;}
}

/* フッター  */
#footer_menu {background-color:#291B28;}
#footer_menu ul li a {color:#fff;}
#footer_menu ul li a:hover {color:#9e3eb2;}
#footer_contact_wrap {background-color:#000;}
#footer_contact {width: 1130px;padding: 0;margin: 0 auto;position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#footer_contact_col {width: 100%;padding-right: 0px;z-index: 2;position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#footer_contact_col .vk_button .has-text-color.is-style-outline:hover.has-white-color {background-color: #9e3eb2!important;}
#footer_contact_col .vk_button .has-text-color.is-style-outline:hover {border: 1px solid #9e3eb2!important;}
#footer_contact_col .vk_button-color-custom a:hover {opacity: 1!important;-webkit-box-shadow: none!important;box-shadow: none!important;}
#footer_contact_col .vk_button .has-text-color.is-style-outline:hover.has-white-color .vk_button_link_txt {color:#fff!important;}
#footer_contact_col .has-text-color.is-style-outline:hover.has-white-color .vk_button_link_subCaption,
#footer_contact_col .vk_button .has-text-color.is-style-outline:hover.has-white-color .vk_button_link_txt {color:#fff!important;}
#footer_contact_col .fa-envelope:before {color: #fff!important;}

#footer_carousel .item {background-color:#291B28!important;}
#footer_carousel .title a {color:#fff!important;}

@media screen and (max-width: 1201px) {
  #footer_contact {width: auto;display: block;}
  #footer_contact_col {padding: 0 10px;}
}
@media screen and (max-width:750px) {
  #footer_menu {display:block!important;}
  #footer_menu ul {display: flex;flex-wrap: wrap;}
  #footer_menu ul li {width: 50%;}
}
@media screen and (max-width:550px) {
  #footer_logo img {width: 96%;}
}

/* パンくずリンク */
#bread_crumb {width:100%; border-bottom:none;background-color:#291B28;
  -webkit-box-sizing:border-box; box-sizing:border-box;
}
#bread_crumb ul { height:70px; line-height:70px; width:1130px; margin:0 auto; padding:0; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; visibility:visible; }
#bread_crumb li { display:inline; font-size:12px; margin:0 10px 0 0; padding:0 20px 0 0; position:relative; }
#bread_crumb li:after {font-family:'design_plus'; content:'\e910'; font-size:11px; color:#fff;display:block; height:13px; line-height:13px;position:absolute; right:0px; top:0;}
#bread_crumb li:last-of-type:after { display:none; }
#bread_crumb, #bread_crumb li.last { color:#999; }
#bread_crumb li a {color:#fff;display:inline-block;
  -webkit-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out;
}
#bread_crumb li a:hover { opacity:1.0;color:#9e3eb2; }
#bread_crumb li.category a { display:none; }
#bread_crumb li.category a:first-of-type, #bread_crumb li.category a:only-of-type { display:inline-block; }
#bread_crumb li.home a { position:relative; width:16px; }
#bread_crumb li.home a span { opacity:0; }
#bread_crumb li.home a:before {font-family:'design_plus'; content:'\e90c'; font-size:12px; color:#fff;display:inline-block; top:0px; position:relative;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}

/* plan */
.cb_menu_list .menu_list .title span, .cb_menu_list .menu_list .price, .cb_menu_image_list .item .content {background-color: #734871;}
.cb_menu_list .menu_list .title_area:before {border-bottom: 2px dotted #fff;}
.cb_menu_list .menu_list .desc {color:#fff;}

/* gallery */
.post-type-archive-gallery #container, .single-gallery #container {background-color: #000000;}
.gallery_block_list .title_area {background-color:#291B28!important;}
.gallery_block_list .title {color:#fff!important;}
.gallery_category_sort_button li a {border: 1px solid #fff;color:#fff;}
.gallery_category_sort_button li a:hover {color: #9e3eb2;}
#gallery_single_title_area .category {background-color:#000!important;}
#next_prev_post2 .item a {color:#fff!important;}

/* qa */
.page-id-117 #container {background-color: #000000;}
.qa_items .ark-block-accordion__title {background-color:#9e3eb2;}
.vk_faq .vk_faq_content:before {color: #68AB49!important;}
.linktype a {font-weight:bold;text-decoration:underline;}

/* reservation */
.page-id-124 #container {background-color: #000000;}
.post_content td, .post_content th {border: none!important;}
.wpcf7-date{
	width: 217.48px !important;
	margin: 0 0 10px 0;
}
.wpcf7-date::before{
	content: '日付を選択する';
	font-size: 12px;
}

/* contact */
.page-id-126 #container {background-color: #000000;}
.inquiry th {text-align:left;color:#fff;padding-right:5px;width:30%;background:#000!important;border:none;vertical-align: middle;}
.inquiry td {border:none;background:#000!important;}
#wpcf7cpcnf th {text-align:left;color:#fff;padding-right:5px;width:30%;background:#000!important;vertical-align: middle;}
#wpcf7cpcnf td {background:#000!important;}
.entry-content .inquiry tr,.entry-content table{border:solid 1px #d7d7d7;}
.haveto{font-size: 24px;color: #f00;}
.verticallist .wpcf7-list-item{display:block;}
#formbtn{display: block;margin-top:30px;width:100%;background:#9e3eb2;color:#fff;font-size:18px;font-weight:bold;border-radius:2px;border: none;}
#formbtn:hover{background:#fff;color:#9e3eb2;}
.wpcf7cp-btns button {display: block!important;margin-top:30px!important;width:100%!important;background:#9e3eb2!important;color:#fff!important;font-size:18px!important;font-weight:bold!important;border-radius:2px!important;border: none!important;}
.wpcf7cp-btns button:hover {background:#fff!important;color:#9e3eb2!important;}
.inquiry input, .inquiry textarea {background: #000;color: #fff;}
div.wpcf7 {background-color: #000;border: none;padding: 10px;}
.page-id-126 #container {background-color: #000000;}
.wpcf7 select, .wpcf7 input[type=checkbox], .wpcf7 input[type=radio] {background: #000;color: #fff;}
.post_content .aligncenter img {display: block;margin: auto;}
.wpcf7 .wpcf7-list-item {display:inline-block!important;}
@media(max-width:500px){
  .inquiry th,.inquiry td {display:block!important;width:100%!important;border-top:none!important;-webkit-box-sizing:border-box!important;-moz-box-sizing:border-box!important;box-sizing:border-box!important;}
  div.wpcf7 {padding: 0px;}
  div.wpcf7 p {line-height: 1.5;}
  div.wpcf7 form {margin:0;}
  .inquiry td, .inquiry th {padding: 10px 0px!important;}
}

/* access */
.page-id-120 #container {background-color: #000000;}
.g-map{width: 100%;position: relative;aspect-ratio: 3/2;}
.g-map iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.train .vk_borderBox_body p {color:#fff!important;}
.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 50px;
}
.video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* reserve */
.google-cal iframe {width:100%;max-width:800px;height:530px;display: block;margin: 0 auto;}
input[type="date" i]::-webkit-calendar-picker-indicator {background-color:#fff!important;cursor: pointer;}

/* blog */
#side_col:after {background-color:#000!important;}
#post_title .line {background-color:#fff!important;}
#next_prev_post a, #related_post a, .category_list_widget ul li a, #next_prev_post .title:after {color:#fff!important;}
#blog_list .line {color:#fff!important;background-color:#fff!important;}
#blog_list .title a, .page_navi a, .page_navi a:hover, .page_navi span {color:#fff!important;}

/* menu */
.post-type-archive-menu .post_content img.img-contain {height: 750px;object-fit: contain;}
@media screen and (max-width: 1050px) {
  .post-type-archive-menu .post_content img.img-contain {height: auto;}
}

/* gallery */
#gallery_image_lists {max-width: 900px;margin: 0 auto;}
#gallery_image_lists .f-carousel__slide {display: flex;justify-content: center;align-items: center;cursor:pointer;}
.f-carousel__slide_nav {height:80px;cursor:pointer;width:120px;display: flex;align-items:center;justify-content: center;}
#galleryNav {--f-carousel-slide-width: 100px;--f-carousel-spacing: 5px;display: flex;align-items: center;justify-content: center;min-height: 100px;text-align: center;color: #ff3520;font-size: 1.25rem;}
.is-nav-selected {color: #fff;background: #ff3520;height:10}
#gallery_single_image_list img {height:750px!important;object-fit: contain;}
#gimg {position: relative;top: 45%;left: 45%;font-size: larger;color: #fff;text-shadow: 1px 1px 2px black;opacity: 0.8;}

@media screen and (max-width: 950px) {
  #gallery_single_image_list img {height:auto!important;}
  #galleryNav {display:none;}
}

/* law */
.law {white-space: normal!important;}
.law table th,.law table td {}
.law table td a {color:#fff!important;}
.law table{border-collapse: collapse;width: 100%;}
.law table th,
.law table td{background-color:transparent;color:#fff!important;padding: 10px;border: solid 1px #fff;text-align:center;box-sizing:border-box;}
.law table td:first-child,
.law table th {background: #9e3eb2;}
@media screen and (max-width: 750px) {
  .law table {width: 100%!important;}
  .law table th,
  .law table td {display: block;width: 100%!important;border-bottom:none;}
  .law table tr:last-child{border-bottom: solid 1px #fff;}
}

/* translate */
.gtranslate_wrapper {display:none;}
@media screen and (max-width: 1201px) {
  .gtranslate_wrapper {display:block;}
  .gt_switcher_wrapper {top:18px!important;right:56px!important;}
}

/* reCAPTCHA 表示位置変更 */
.grecaptcha-badge{
    margin-bottom: 80px;
	z-index:100;
}